## literki 0.0.0+20100113.git1da40724

=== Makefile ===
PLIKI=display.o keymap.o keys.o keyboard.o applet.o launcher.o logger.o slider.o image_cache.o touchpad.o switcher.o vibrator.o

LIBS=-lX11 -lXext -lXtst -lpthread -lXrandr -lpng -lfakekey

CXXCOMPILE=g++

CFLAGS=-g `freetype-config --cflags`
LDFLAGS=-g `freetype-config --libs`

%.o: %.cpp
	$(CXXCOMPILE) $(CFLAGS) -c $<

all:	$(PLIKI)
	g++ $(LIBS) $(LDFLAGS) -o literki $(PLIKI)

clean:	
	rm *.o
	rm literki
