## literki 0.0.0%2B20100113.git1da40724

=== debian/control ===
Source: literki
Section: embedded
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Timo Jyrinki <timo@debian.org>
Build-Depends: debhelper (>= 7), libfreetype6-dev, libpng12-dev, libfakekey-dev, libxi-dev, libxcb1-dev, libxrender-dev, libxrandr-dev, libpng++-dev
Standards-Version: 3.8.4
Homepage: http://git.senfdax.de/?p=literki
Vcs-Git: http://git.debian.org/git/pkg-fso/literki.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/literki.git

Package: literki
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Keyboard with configurable layout and transparency
 Literki is a full qwerty keyboard with configurable layout and 
 always-on functionality by usage of transparency. Applications 
 do not need to redraw and popping up the keyboard is therefore
 very fast.
 .
 In addition to keyboard, literki comes with touchpad and scroll 
 buttons.
