## literki 0.0.0+20100113.git1da40724

=== debian/changelog ===
literki (0.0.0+20100113.git1da40724-1.2ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:50:33 +1100

literki (0.0.0+20100113.git1da40724-1.2ubuntu2) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:18:52 +0000

literki (0.0.0+20100113.git1da40724-1.2ubuntu1) focal; urgency=medium

  * d/control: Build-depend on pkg-config.
  * d/p/06_use_pkg-config.patch: Use pkg-config instead of removed
    freetype-config to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 22 Mar 2020 23:17:53 -0400

literki (0.0.0+20100113.git1da40724-1.2build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:48:16 +0100

literki (0.0.0+20100113.git1da40724-1.2build1) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 00:14:26 +0000

literki (0.0.0+20100113.git1da40724-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/05_fix_ftbfs_binutils-gold.patch:
    Fix link with --no-add-needed ld flag. (Closes: #616624)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Jan 2016 17:23:21 +0100

literki (0.0.0+20100113.git1da40724-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with libpng1.6 and change B-D to libpng16-dev (Closes: #662421)

 -- Tobias Frost <tobi@debian.org>  Sun, 24 Jan 2016 13:45:34 +0100

literki (0.0.0+20100113.git1da40724-1) unstable; urgency=low

  * Initial release for main archive. Closes: #575441.
  * 01_fix_font_directory.diff - fix to Debian font dir hierarchy
  * 03_use_system_png++.diff - patch to depend on system png++ dev library
  * 04_fix_desktop.diff - fix .desktop file
  * offer optional patch of disabling touchpad
  * pkg-fso as the maintainer
  * Write and provide man page

 -- Timo Jyrinki <timo@debian.org>  Mon, 29 Mar 2010 19:35:41 +0200
