=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
 Uploaders: Timo Jyrinki <timo@debian.org>
-Build-Depends: debhelper (>= 7), libfreetype6-dev, libpng12-dev, libfakekey-dev, libxi-dev, libxcb1-dev, libxrender-dev, libxrandr-dev, libpng++-dev
+Build-Depends: debhelper (>= 7), libfreetype6-dev, libpng-dev, libfakekey-dev, libxi-dev, libxcb1-dev, libxrender-dev, libxrandr-dev, libpng++-dev, pkg-config
 Standards-Version: 3.8.4
 Homepage: http://git.senfdax.de/?p=literki
 Vcs-Git: http://git.debian.org/git/pkg-fso/literki.git
