=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_DESTDIR = $(CURDIR)/debian/tmp

CFLAGS = -Wall -g
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
        CFLAGS += -O0
else
        CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
        INSTALL_PROGRAM += -s
endif

DEB_HOST_ARCH      ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
        confflags += --build=$(DEB_HOST_GNU_TYPE)
else
        confflags += --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE)
endif

build:
	dh_testdir
	$(MAKE)

clean:
	dh_testdir
	dh_testroot
	rm -f *.o literki
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean 
	dh_installdirs
	mkdir -p debian/tmp/usr/share/pixmaps
	cp -a literki.png debian/tmp/usr/share/pixmaps/
	mkdir -p debian/tmp/etc/literki
	cp -a landscape_layout.conf layout.conf literki.conf debian/tmp/etc/literki/
	mkdir -p debian/tmp/usr/share/literki
	cp -a png debian/tmp/usr/share/literki/
	mkdir -p debian/tmp/usr/share/applications
	cp -a literki.desktop debian/tmp/usr/share/applications/
	mkdir -p debian/tmp/usr/bin
	cp -a literki debian/tmp/usr/bin/

# Build architecture-dependent files here.
binary-arch: build install 
	dh_testdir
	dh_testroot

	dh_installman debian/literki.1
	dh_installdocs
	dh_installchangelogs
	dh_install --sourcedir=debian/tmp --list-missing
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps -- --warnings=6
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-independent files here.
binary-indep: build install
# Nothing to do

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
